Subject: Re: ***address-loop-or-duplicate***

From: [email-masked] (Ken Weaverling)
Date: 6 Jul 1995 18:57:23 -0400

In article <[email-masked]>,
Don Hayward  <[email-masked]> wrote:
>
>I have an address list made up entirely of people in the local domain.  It
>is my understanding that I need use only the userid of each party in the
>list.  This works, mostly.  When I mail to the list, three of the
>addresses in it fail and the MAILER_DAEMON mail failed message lists the 
>failed addresses in this form: 
>
><userid@***address-loop-or-duplicate***> ... illegal character in hostname
>
>How can this be corrected?

case matters. If the addressbook is all lower case, and you enter the
id in upper or mixed case, this happens.

I corrected this by just putting the fully qualified address into the
addressbooks.

-- 
Ken Weaverling  |*|          Computer Services, Delaware Tech College
[email-masked]  |*| (My opinions are mine alone, I don't speak for the college)
================|*|                 http://www.dtcc.edu/~weave/
   (Finger [email-masked] for PGP key, [email-masked] for fingerprint)